ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Akira Ajisaka (Jira)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-20713) Upgrade minimum Java version to 8
Date Fri, 30 Oct 2020 11:12:00 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-20713?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Akira Ajisaka updated AMBARI-20713:
-----------------------------------
      Assignee:     (was: Akira Ajisaka)
    Resolution: Invalid
        Status: Resolved  (was: Patch Available)

This issue is no longer valid.

> Upgrade minimum Java version to 8
> ---------------------------------
>
>                 Key: AMBARI-20713
>                 URL: https://issues.apache.org/jira/browse/AMBARI-20713
>             Project: Ambari
>          Issue Type: Improvement
>    Affects Versions: 3.0.0
>            Reporter: Akira Ajisaka
>            Priority: Major
>         Attachments: AMBARI-20713.01.patch
>
>
> Hadoop 3 does not support Java 7, so it would be better to upgrade the Java version in
HDP 3.0 stack and the common-services of HDFS/YARN 3.0.0.3.0.



--
This message was sent by Atlassian Jira
(v8.3.4#803005)

Mime
View raw message